Hello!
I am trying to debug my project that use wxWidgets on SLED 11 SP1. I've
installed wxGTK, wxGTK-compat, wxGTK-devel, wxGTK-doc, wxGTK-gl,
wxGTK-debuginfo, wxGTK-doc-debuginfo, wxGTK-debugsource but there is no
gtk2-unicode-debug configuration. wx-config --list shows only
gtk2-unicode-release-2.8 and gtk2-ansi-release-2.8, wx-config --list
--debug=yes give a no config found error... gtk2-unicode-debug-2.8 for
wx-config script is missing in /usr/lib/wx/config/. It is present in
such libwxbase2.8-dbg package in Ubuntu. What else should I install the
package that this file come from? Can someone help me with this problem?
--
Regards, Alexey Svistunov
xmpp:svalx@qip.ru